{
php: {
    "indent_size": 4,
    "indent_char": " ",
    "other": " ",
    "indent_level": 0,
    "no_whitespace_in_blank_line": false,
    "blank_line_after_namespace": true,
    "blank_line_after_opening_tag": true,
    "blank_line_before_return": true,
    "braces": true,
    "full_opening_tag": true,
    "function_declaration": true,
    "method_separation": true,
    "no_extra_consecutive_blank_lines": true,
    "no_spaces_after_function_name": true,
    "phpdoc_add_missing_param_annotation": true,
    "no_multiline_whitespace_around_double_arrow": true
},
js: {
      "indent_size": 4,
      "indent_char": " ",
      "other": " ",
      "indent_level": 0,
      "indent_with_tabs": false,
      "preserve_newlines": true,
      "max_preserve_newlines": 2,
      "jslint_happy": true,
      "indent_handlebars": true,
      "object": {}
    }
}
